@charset "UTF-8";
/* CSS Document */

/* 共通 */
.block {
	margin: 70px 0;
}
/* タイトル部分 */
.main-tit {
	background: url(/images/newlife2026/main.jpg) center top no-repeat;
	height: 500px;
	display: flex;
	align-items: center;
}
.inner-main {
	color: #fff;
	text-align: center;
	width: 420px;
	background: rgba(133,200,162,0.9);
	padding: 6px;
	margin: 0 auto;
}
.main-tit .border {
	border: solid 1px #fff;
	padding: 20px;
}
.main-tit h2 {
	font-size: 62px;
	line-height: .95;
}
.main-tit h2::after {
	content: "";
	display: block;
	width: 40px;
	height: 1px;
	background: #fff;
	margin: 5px auto 20px;
}
.main-tit h2 span {
	font-size: 44px;
}
.main-tit h2 + p {
	font-size: 18px;
	margin: 15px 0;
}
.main-tit p.main-en-txt {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: .5px;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	padding: 5px 10px;
	display: inline-block;
	margin: 10px 0 18px;
}
.border img {
	width: 127px;
}
/* タイトル下 */
.main-b {
	margin: 50px 0;
	text-align: center;
}
.main-b > .tit {
	font-size: 20px;
	margin-bottom: 10px;
}
.line-up-wrap {
	background: #fff;
}
.inner-line-up-wrap {
	border-top: solid 2px #808080;
	border-bottom: solid 2px #808080;
	padding: 2px 0;
}
.inner-line-up {
	border-top: solid 1px #808080;
	border-bottom: solid 1px #808080;
	padding: 10px 0 30px;
}
.inner-line-up-wrap h3 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.line-up-wrap ul {
	align-items: flex-end;
	justify-content: center;
}
.line-up-wrap li {
	width: 20%;
	-webkit-transform: 165deg;
	-moz-transform: skewX(165deg);
	transform: skewX(165deg);
	border-right: 1px solid #808080;
	text-align: center;
}
.line-up-wrap li:last-child {
	border: none;
}
.line-up-wrap li:last-child a span {
	margin-bottom: .5em;
}
.line-up-wrap li a {
	display: block;
	transform: skewX(-165deg);
	padding: 0 20px;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}
.line-up-wrap li a span {
	font-size: 13px;
	line-height: 1.4;
	display: block;
}
.line-up-wrap li a::after {
	display: block;
	content: "\f107";
	font-family: FontAwesome;
	font-size: 12px;
	position: absolute;
	bottom: -15px;
	right: 0;
	left: 0;
}
.icon-txt {
	width: 32%;
	margin: 30px auto 0;
	background: #EBEBEB;
	padding: 15px;
	font-size: 12px;
	align-items: center;
	justify-content: center;
}
.icon-txt .tit {
	border-right: solid 1px #808080;
	padding: 0 15px 0 0;
	margin-right: 15px;
}
.icon-txt span.toyookakaban::before {
	background: url(../img/logo_icon_toyookakaban.png) center center no-repeat;
	background-size: 100%;
}
.icon-txt span::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: bottom;
	margin-right: 10px;
}
.icon-txt span.toyookakaban2::before {
    background: url(../img/logo_icon_toyookakaban2.png) center center no-repeat;
    background-size: 100%;
}
.icon-txt span.toyookakaban2 {
	margin-left: 30px;
}
/* ブロックのタイトル */

.block-tit-wrap {
	text-align: center;
	margin-bottom: 30px;
}
.block-tit-wrap .number {
	font-size: 55px;
	font-weight: bold;
	line-height: 1em;
}
.block-tit-wrap .sub-tit {
	font-size: 18px;
	border-top: solid 1px #808080;
	border-bottom: solid 1px #808080;
	display: inline-block;
	padding: 5px 10px;
	margin: 10px 0;
}
.block-tit-wrap h4 {
	font-size: 50px;
	line-height: 1em;
}
/* タブの中身 */

.content-tit {
	text-align: center;
	font-size: 18px;
	margin-bottom: 25px;
	border-top: 2px solid #E5E5E5;
	padding-top: 25px;
}
.item-wrap.fl {
	align-items: center;
	margin-bottom: 50px;
}
.item-wrap .l-cont {
	width: 50%;
}
.info-cont {
	width: 35%;
	margin: 0 auto;
	font-family: "Yu Gothic", YuGothic, sans-serif;
}
.item_img {
	width: 260px;
	margin: 0 auto;
	position: relative;
}
/*.item_img::before {
	display: block;
	content: "";
	width: 25px;
	height: 25px;
	background: url(../img/logo_icon_toyookakaban.png) center top no-repeat;
	background-size: 25px;
	position: absolute;
	right: 10px;
	top: 10px;
}
.icon2 .item_img::before {
	background: url(../img/logo_icon_toyookakaban2.png) center top no-repeat;
	background-size: 25px;
}*/
.item_name {
	margin: 15px 0;
	text-align: center;
	font-size: 15px;
}
.item_name + p {
	margin-bottom: 25px;
}
.item-wrap.fl:nth-child(2n+1) {
	flex-direction: row-reverse;
}
.info-cont .btn a {
	background: #85C8A2;
	padding: 13px;
	width: 215px;
	color: #fff;
	border: solid 1px #85C8A2;
	font-size: 15px;
}
.info-cont .btn a::after {
	content: "\f101";
	font-family: FontAwesome;
	margin-left: 5px;
}
.info-cont .btn a:hover {
	background: #fff;
	color: #85C8A2;
}
/* メンテナンス */
#no05 {
	background: #fff;
}
#no05 .content-tit {
	border: none;
	padding-top: 0;
}
#no05 .content-tit::after {
	content: "";
	display: block;
	margin: 10px auto;
	width: 40px;
	height: 2px;
	background: #808080;
}
#newlife2026 .inner-content {
	border: solid 2px #808080;
	padding: 2px;
}
.border-content {
	border: solid 1px #404040;
	padding: 50px;
}

.fs-c-productMarks{
	display:none;
}

/* タブ */
.tab-wrap {
	display: flex;
	flex-wrap: wrap;
}
.tab-label {
	padding: 13px 0;
	order: -1;
	width: calc(100%/6);
	text-align: center;
	font-size: 16px;
	line-height: 1;
}
#no01 .tab-label {
	width: calc(100%/6);
}
#no03 .tab-label, #no04 .tab-label {
	width: calc(100%/2);
}
.tab-content {
	width: 100%;
	display: none;
}
/* アクティブなタブ */
.tab-switch:checked+.tab-label {
	background: #E5E5E5;
}
.tab-switch:checked+.tab-label+.tab-content {
	display: block;
}
/* ラジオボタン非表示 */
.tab-switch {
	display: none;
}

@media screen and (max-width: 768px) {
.block {
	margin: 50px 0;
}
/* メイン~メイン下 */
.main-tit {
	background-size: 100%;
	height: auto;
	padding-top: 130px;
}
.inner-main {
	width: 95%;
}
.border img {
	width: 100px;
	display: block;
	margin: 0 auto;
}
.main-tit p.main-en-txt {
	font-size: 15px;
}
.main-tit h2 {
	font-size: 46px;
}
.main-tit h2 span {
	font-size: 34px;
}
.main-tit h2 + p {
	font-size: 16px;
}
.main-tit .border {
	padding: 10px;
}
.main-b p {
	text-align: left;
}
.inner-line-up {
	padding: 10px 0;
}
.line-up-wrap li a {
	transform: inherit;
}
.line-up-wrap li {
	width: 100%;
	border-right: none;
	border-bottom: solid 1px #808080;
	padding: 20px 0;
	webkit-transform: inherit;
	-moz-transform: inherit;
	transform: inherit;
}
.inner-line-up-wrap h3 {
	margin-bottom: 0;
}
.block-tit-wrap .number {
	font-size: 40px;
}
.block-tit-wrap .sub-tit {
	font-size: 16px;
}
.block-tit-wrap h4 {
	font-size: 36px;
}
.icon-txt {
	width: 100%;
	display: flex !important;
}
/* タブの中身 */

.tab-label {
	font-size: 15px;
	width: 100% !important;
	background: #fff;
	border-bottom: dotted 1px #E5E5E5;
}
.content-tit {
	font-size: 16px;
}
.item-wrap .l-cont {
	width: 100%;
}
.info-cont {
	width: 100%;
	padding: 30px;
}
.item_img {
	width: 100%;
}
#no01 .tab-label {
	width: calc(100%/3);
}
.tab-switch:checked+.tab-label::before {
	content: "\f105";
	font-family: FontAwesome;
	margin-right: 5px;
}
/* メンテナンス */
.border-content {
	padding: 20px;
}
}
